uuid: 9ac4f200-bee4-482d-b94a-deafc7ba0d9a
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.changed
field_name: changed
entity_type: comment
bundle: comment
label: Changed
description: 'The time that the comment was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
